$(document).ready(function(){ 
		$(document).on( 'click', '#save',   function() { 
		var role=$(this).prev('input').val();
		//var rid=$(this).attr('roleid');
		var rid=$(this).parent('.btn-show').find('span').text();
		
		/*
		$(this).parent().children('#save').hide();
			$(this).parent().children('#cancel').hide();
			$(this).parent().children('.dynamic-text').hide();
			$(this).parent().children('.btn-data').show();
			$('.roles').find('img').show();
		*/
	
		$.ajax({
			  url: siteUrl+'users/roleUpdate',
			  data: { name: role,rid:rid},
			  type:'post',
			  success: function(data){
				$("#content").load(siteUrl+'/users/roles');
				 }
 		 });
		
		return false;	
	});//end click function
});//end ready functon
